<?php
/* @var $this WidgetInstanceController */
/* @var $dataProvider CActiveDataProvider */
$this->breadcrumbs = array(
    'Widget Instances',
);
$this->menu = array(
    array('label' => 'Create WidgetInstance', 'url' => array('create')),
    array('label' => 'Manage WidgetInstance', 'url' => array('admin')),
);
?>
<div class="page-header"><h1>Widget Instances</h1></div>
<?php
$this->widget('zii.widgets.CListView', array(
    'dataProvider' => $dataProvider,
    'itemView' => '_view',
));
?>
